@charset "utf-8";
/* CSS Document */
html,body{padding:0;margin:0}
.checkbox{width:100%;height:100px; margin:100px auto; text-align:center}
.checkbox a{ display:inline-block;width:100px; height:40px; border:solid 1px #f00; color:#f00; text-align:center; line-height:40px; text-decoration:none}
/*弹框样式1*/
.cd-popup {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s;
    z-index:9999;
}
.cd-popup.is-visible {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s;
}
.cd-popup-container {
    position: relative;
    width:40%;
    margin:150px 30%;
    height:120px;
    text-align: center;
    font-size:16px;
    color:red;
    -moz-border-radius:5px;      /* Gecko browsers */
    -webkit-border-radius:5px;   /* Webkit browsers */
    border-radius:5px;           /* W3C syntax */
    background: -moz-linear-gradient(top, #fff 0%, #ccc 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#ccc)); 
    background: -webkit-linear-gradient(top, #fff 0%,#ccc 100%); 
    background: -o-linear-gradient(top, #fff 0%,#ccc 100%); 
    background: -ms-linear-gradient(top, #fff 0%,#ccc 100%); 
    background: linear-gradient(to bottom, #fff 0%,#ccc 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#ccc',GradientType=0 );
}
.cd-popup-container img{
    width:50px;
    height:50px;
    margin:20px 0 0 0;
}
.cd-popup-close{ position: absolute;right:10px;top:10px; z-index: 10;width:auto;height:1.25rem; display: block;font-size:14px;}
.is-visible .cd-popup-container {-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);}